{
  "name": "designer-hub",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {},
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "wot-design-uni": "1.3.13"
  }
}
